body
{
	display: flex;
	justify-content: center;
	align-items: center;
}

.container
{
	background: #fff;
	width: 420px;
	border-radius: 16px;
	box-shadow: 0 20px 50px rgba(0,0,0,0.25);
	overflow: hidden;
}

.header
{
	padding: 30px 30px 10px 30px;
	text-align: center;
}

h1
{
	margin: 0;
	font-size: 22px;
	color: #2c5364;
}

h2
{
	margin: 8px 0 0 0;
	font-size: 14px;
	font-weight: normal;
	color: #555;
}

/* اصلاح اسلایدر */

.panels-wrapper
{
	display: flex;
	width: 300%;
	transition: transform 0.5s cubic-bezier(.77,0,.18,1);
}

.panel
{
	width: 33.3333%;
	padding: 30px;
	box-sizing: border-box;
	flex-shrink: 0;
}

/* .input-group */
/* { */
	/* margin-bottom: 20px; */
/* } */

.input-group input
{
	text-align: left;
}

/* label */
/* { */
	/* font-size: 13px; */
	/* display: block; */
	/* margin-bottom: 5px; */
/* } */

/* input[type="text"], */
/* input[type="password"] */
/* { */
	/* width: 100%; */
	/* padding: 10px; */
	/* border: none; */
	/* border-bottom: 1px solid #ccc; */
	/* font-family: Vazir; */
	/* font-size: 14px; */
/* } */

/* input:focus */
/* { */
	/* outline: none; */
	/* border-bottom: 1px solid #2c5364; */
/* } */

.btn
{
	width: 100%;
	padding: 10px;
	border-radius: 8px;
	border: none;
	font-family: Vazir;
	cursor: pointer;
	margin-top: 10px;
	transition: 0.3s;
}

.primary
{
	background: #2c5364;
	color: #fff;
}

.secondary
{
	background: none;
	color: #2c5364;
}

/* OTP */

.otp-container
{
	display: flex;
	justify-content: space-between;
	margin: 20px 0;
	direction: ltr;
}

.otp-container input
{
	width: 45px;
	text-align: center;
	font-size: 18px;
	border: none;
	border-bottom: 1px solid #ccc;
	background: transparent;
}

.timer-row
{
	display: flex;
	justify-content: space-between;
	font-size: 13px;
	color: #c0392b;
	margin-bottom: 10px;
}

.resend
{
	background: none;
	border: none;
	color: #999;
	cursor: not-allowed;
	font-family: Vazir;
}

.resend.active
{
	color: #2c5364;
	cursor: pointer;
}